function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "affected")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "sienna")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "produce")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "entries")
    Results = new Array("Chp811.html","Chp812.html","Chp813.html","Chp815.html","Chp715.html","Chp617.html");
  else if (ParamSearchWord == "employeetype")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "uid")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "views")
    Results = new Array("Chp710.html","Chp717.html");
  else if (ParamSearchWord == "toggle")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "5jkl")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "typed-in")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "contrary")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "callid1")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "removed")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "wmlproxy")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "lan")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "server")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp98.html","Chp02.html","Chp03.html","Chp06.html","Chp22.html","Chp23.html","Chp25.html","Chp26.html","Chp28.html","Chp315.html","Chp316.html","Chp330.html","Chp331.html","Chp334.html","Chp347.html","Chp348.html","Chp349.html","Chp351.html","Chp353.html","Chp358.html","Chp359.html","Chp361.html","Chp42.html","Chp43.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp52.html","Chp78.html","Chp79.html","Chp210.html","Chp211.html","Chp212.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp0.html","Chp1.html","Chp5.html","Chp7.html","Chp8.html","Chp9.html","Chp011.html","Chp811.html","Chp812.html","Chp813.html","Chp715.html","Chp717.html","Chp629.html","Chp630.html","Chp410.html","Chp411.html");
  else if (ParamSearchWord == "differs")
    Results = new Array("Chp83.html","Chp612.html");
  else if (ParamSearchWord == "avaya.com")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "rpm")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "contains")
    Results = new Array("Chp84.html","Chp85.html","Chp03.html","Chp06.html","Chp28.html","Chp29.html","Chp347.html","Chp359.html","Chp361.html","Chp44.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp73.html","Chp215.html","Chp912.html","Chp812.html","Chp814.html","Chp715.html","Chp716.html","Chp611.html","Chp616.html","Chp624.html","Chp630.html");
  else if (ParamSearchWord == "extract")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "devices")
    Results = new Array("Chp85.html","Chp93.html","Chp06.html","Chp912.html");
  else if (ParamSearchWord == "updated")
    Results = new Array("Chp85.html","Chp64.html");
  else if (ParamSearchWord == "attributes")
    Results = new Array("Chp86.html","Chp06.html","Chp313.html","Chp328.html","Chp346.html","Chp349.html","Chp357.html","Chp361.html","Chp62.html","Chp72.html","Chp73.html","Chp8.html","Chp812.html","Chp814.html","Chp815.html","Chp816.html","Chp714.html","Chp718.html","Chp610.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "item")
    Results = new Array("Chp87.html","Chp62.html","Chp78.html","Chp710.html");
  else if (ParamSearchWord == "detail")
    Results = new Array("Chp88.html","Chp89.html","Chp03.html","Chp42.html","Chp810.html","Chp812.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "encoding")
    Results = new Array("Chp93.html","Chp333.html","Chp79.html","Chp5.html");
  else if (ParamSearchWord == "palette")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "eye")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "photographs")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "resolutions")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "application-specific")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "content")
    Results = new Array("Chp06.html","Chp22.html","Chp23.html","Chp26.html","Chp28.html","Chp36.html","Chp39.html","Chp310.html","Chp313.html","Chp315.html","Chp316.html","Chp321.html","Chp324.html","Chp325.html","Chp328.html","Chp330.html","Chp331.html","Chp333.html","Chp334.html","Chp335.html","Chp339.html","Chp340.html","Chp343.html","Chp346.html","Chp348.html","Chp349.html","Chp358.html","Chp359.html","Chp43.html","Chp47.html","Chp62.html","Chp63.html","Chp73.html","Chp74.html","Chp75.html","Chp210.html","Chp212.html","Chp217.html","Chp2.html","Chp5.html","Chp911.html","Chp912.html","Chp916.html","Chp710.html","Chp611.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "permissible")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "distinguish")
    Results = new Array("Chp06.html","Chp715.html");
  else if (ParamSearchWord == "specify")
    Results = new Array("Chp06.html","Chp62.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp915.html","Chp812.html","Chp710.html","Chp614.html");
  else if (ParamSearchWord == "phrase")
    Results = new Array("Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp44.html","Chp78.html","Chp5.html","Chp710.html","Chp412.html");
  else if (ParamSearchWord == "seconds")
    Results = new Array("Chp324.html","Chp349.html","Chp811.html","Chp813.html","Chp618.html");
  else if (ParamSearchWord == "consist")
    Results = new Array("Chp333.html");
  else if (ParamSearchWord == "streams")
    Results = new Array("Chp334.html","Chp213.html");
  else if (ParamSearchWord == "interruption")
    Results = new Array("Chp342.html");
  else if (ParamSearchWord == "dynamically")
    Results = new Array("Chp347.html");
  else if (ParamSearchWord == "intelligent")
    Results = new Array("Chp350.html","Chp2.html");
  else if (ParamSearchWord == "matching")
    Results = new Array("Chp361.html","Chp52.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "slash")
    Results = new Array("Chp44.html");
  else if (ParamSearchWord == "update")
    Results = new Array("Chp47.html","Chp79.html","Chp410.html","Chp411.html");
  else if (ParamSearchWord == "sits")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "61")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "glyphs")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "font")
    Results = new Array("Chp63.html","Chp75.html","Chp912.html","Chp713.html");
  else if (ParamSearchWord == "author-defined")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "remains")
    Results = new Array("Chp69.html","Chp916.html","Chp610.html");
  else if (ParamSearchWord == "linear")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "binding")
    Results = new Array("Chp73.html","Chp710.html");
  else if (ParamSearchWord == "alignment")
    Results = new Array("Chp74.html","Chp631.html");
  else if (ParamSearchWord == "generally")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "higher")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "exceeded")
    Results = new Array("Chp811.html","Chp618.html");
  else if (ParamSearchWord == "object")
    Results = new Array("Chp811.html","Chp814.html");
  else if (ParamSearchWord == "authorized")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "establishes")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "checked")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "inputs")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "narrowing")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "sub-products")
    Results = new Array("Chp624.html");

  return Results;
}
